github

GitHub APIv3 OCaml library
Description

This library provides an OCaml interface to the GitHub APIv3 (JSON).

It is compatible with MirageOS and also compiles to pure JavaScript via js_of_ocaml.

Install
Published
22 Sep 2020
Authors
Maintainers
Sources
github-unix-4.3.2.tbz
sha256=b6304dce6ec33503e225ade600af194e1fc3976624ea83f546c7ab27ec8cfeb7 sha512=754f0a2bce5a2cb3b2355530708e3dab1d8a32401fa2a300b5eba37bf37e63d75d21d42595e7cd60b9a20beba054dd3b45675d51201a4aa8812ce5db400ab758
Dependencies
yojson >= "1.7.0"
atdgen >= "2.0.0"
lwt >= "2.4.4"
cohttp-lwt >= "0.99"
cohttp >= "0.99.0"
uri >= "1.9.0"
dune >= "1.10"
ocaml >= "4.03.0"
Reverse Dependencies
github-hooks >= "0.2.0"
github-jsoo < "3.0.1" | = "4.1.0" | = "4.3.2"
github-unix = "4.3.2"
opam-publish >= "2.0.2"